@charset "UTF-8";
/* CSS Document */



#leftContent{
	color: #494949;
	font-family:Arial, Helvetica, sans-serif;
	
	line-height:14px;
	
}



#title{
		background:url("../images/cost/title.jpg") no-repeat;
		width:655px;
		height:49px;
		text-indent:-10000px;
}

#stitle{
	background:url("../images/cost/stitle.jpg") no-repeat;
	width:656px;
	height:41px;
	text-indent:-10000px;

}


.plans{
	position:relative;
	width:320px;
	float:left;
}

.plan2{
	margin-left:6px;}

.province{
	margin-bottom:30px;
}

table{
	width:318px;
	margin: 0;
	border:solid 1px #d6d3d3;
}

th{
	font-size:11px;
	font-weight:normal;
	height:22px;
	background-color:#5eaf37;
	padding:0 0 0 12px;
}

td{ 
	padding:0 0 0 12px;
	height:16px;
}


.tableTop td{ padding-top:12px;}
.tableBottom{ padding-bottom:12px;}



.text{
	margin: 2px 20px 10px 20px;
}


li{
		list-style-image:url("../images/cost/bullet.jpg");
		text-transform:uppercase;
		margin-top:3px;
		font-size:13px;
}

.mapText{
	margin : 0 0 15px -5px;
	_margin : 0 0 15px 0;
	font-size:14px;
	text-transform:none;
	list-style-image:none;
}

li a {
	text-decoration:none;
	color: #494949;
}

li a:hover{
	color:#5eaf37;
	text-decoration:underline;
}

.mapContent{
	position:relative;
	float:left;
}

.mapImg{ margin-top:9px;}
.mapLinks{ margin: 10px 0 0 20px;}

.note{  font-size:10px; padding: 6px 8px 0 }
